@import url(common.css);

a:hover{color:#304FA2; text-decoration:none;}
#header{width:751px;}
#mainbody{width:751px;}
#footer{width:751px;}
#footer .block{width:751px;background:#898989;}
#mainmenu{float:left;margin-top:20px;height:22px;overflow:hidden;}
#mainmenu ul{margin:0;padding:0;}
#mainmenu ul li{float:left;width:86px;line-height:22px;list-style-type:none;text-align:center;}
#mainmenu ul li.left{width:98px;color:#BCE9FD;font-size:14px;text-indent:3em;background:none;}
#mainmenu ul li.menu_split{width:5px;}
#mainmenu ul li a{display:block;text-decoration:none;font-size:14px;color:#02369A;white-space:nowrap;}
#mainmenu ul li a:hover,
#mainmenu ul li a.sel{color:#000;}
#mainmenu ul li.left a:hover,
#mainmenu ul li.left a.sel{}

#hr0{clear:both; margin:0; width:582px; height:1px; line-height:1px; background:#C0E3FE;}
#hr0{clear:both; margin:0; width:582px; height:1px; line-height:1px; background:#C0E3FE;}

.hr0{ height:1px;border:none;border-top:1px dashed #1E90FF;}
.hr1{ height:1px;border:none;border-top:1px solid #000;}
.hr2{ height:3px;border:none;border-top:3px double #6B8E23;}
.hr3{ height:5px;border:none;border-top:5px ridge #45D6D8;}
.hr4{ height:10px;border:none;border-top:10px groove #FF8C00;}
/*list*/

#center_01,#center_02,#center_03,#center_04,#center_05,#center_06,#center_07,#center_08,
#center_09,#center_10,#center_11,#center_12,#center_13,#center_14,#center_15,#center_16
{width:751px;}

#ad{width:751px;height:80px;overflow:hidden;text-align:center;}
#navigator{float:left;margin:12px 0 0 4px;width:625px;height:14px;line-height:14px;text-indent:1em;display:inline;color:#595757;background:url(img/list/navigator.gif) left no-repeat;}
#navigator a{color:#595757;}

#center_02{margin-top:6px;background:url(img/end/center_02_bg.gif)}
#center_02_left{float:left;width:582px;text-align:center;}
#title{float:left;margin-top:20px;margin-left:21px;width:540px;color:#105B9E;font-size:18px;text-align:center;display:inline;overflow:hidden;}
#content{clear:both; color:#595757;height:auto!important;height:362px;min-height:362px;}
#content p{line-height:23px;text-indent:2em;color:#304FA2;}
#fagui{clear:both; color:#595757;}
#fagui p{line-height:23px;color:#304FA2;}

#center_02_right{float:right;}
#center_02_right_top{width:162px;height:260px;overflow:hidden;}
#center_02_right_top .module_title{width:162px;height:35px;background:url(img/end/center_02_right_title.gif);}
#center_02_right_top .module_title .title{line-height:35px;color:#FFF;text-indent:1em;}
#center_02_right_top .module_body{width:160px;height:220px;background:#F0FBFD;}
#center_02_right_top .module_body ul li{height:23px;line-height:23px;}
#center_02_right_top .module_body ul li a{line-height:23px;}

#center_02_right_down{width:162px;height:260px;overflow:hidden;}
#center_02_right_down .module_title{width:162px;height:35px;background:url(img/end/center_02_right_title.gif);}
#center_02_right_down .module_title .title{line-height:35px;color:#FFF;text-indent:1em;}
#center_02_right_down .module_body{width:160px;height:220px;background:#F0FBFD;}
#center_02_right_down .module_body ul li{height:23px;line-height:23px;}
#center_02_right_down .module_body ul li a{line-height:23px;}

#content_detail p.newsletter_class{font-weight:bold;line-height:24px;color:#000;}
#content_detail p.newsletter_title{font-weight:normal;line-height:21px;color:#990000;text-indent:3em;}

#center_03{height:13px;background:url(img/end/center_03_bg.gif) bottom;}